RubyGems Navigation menu

Dependências Reversas para rbt Latest version of the following gems require rbt

Total de downloads 350.306

Desta versão 36

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

GPL-2.0

Versão Requerida do Ruby: >= 2.7.6

Versão Requerida do RubyGems: >= 3.3.7

Links: